Microsoft Security Advisory: Vulnerability in Internet Explorer could allow remote code execution

Article translations Article translations
Article ID: 2887505 - View products that this article applies to.
Microsoft has completed the investigation into a public report of this vulnerability. We have issued the MS13-080 security bulletin to address the Internet Explorer memory corruption vulnerability (CVE-2013-3893). For more information about this issue, including download links for an available security update, see MS13-080. We also recommend that you install the most current cumulative security update for Internet Explorer. To do this, go to the following Microsoft website: 
http://windowsupdate.microsoft.com
For more information about the most current cumulative security update for Internet Explorer, go to the following Microsoft website: 
http://technet.microsoft.com/security/bulletin
Expand all | Collapse all

Properties

Article ID: 2887505 - Last Review: October 9, 2013 - Revision: 3.0
Applies to
  • Internet Explorer 11
  • Internet Explorer 10
  • Windows Internet Explorer 9
  • Windows Internet Explorer 8
  • Windows Internet Explorer 7
  • Microsoft Internet Explorer 6.0
Keywords: 
kbexpertiseinter kbinfo kbsecadvisory kbsecurity kbsecvulnerability kbsurveynew KB2887505

Give Feedback

 

Contact us for more help

Contact us for more help
Connect with Answer Desk for expert help.
Get more support from smallbusiness.support.microsoft.com